<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'nl', version '2.9'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Activiteit voltooid';
$string['activitycompletionsuccess'] = 'De geselecteerde gebruikers zijn gemarkeerd voor activiteitsvoltooiing.';
$string['addcategory'] = 'Bewerk categorieën';
$string['addeditbooking'] = 'Bewerk boeking';
$string['additionalfields'] = 'Extra velden';
$string['addmorebookings'] = 'Voeg meer boekingen toe';
$string['addnewbookingoption'] = 'Voeg een nieuwe boekingsoptie toe';
$string['addnewcategory'] = 'Voeg een nieuwe categorie toe';
$string['addnewinstitution'] = 'Voeg een nieuwe organisatie toe';
$string['addnewoptiondates'] = 'Voeg toe/bewerk een sessie';
$string['addnewtagtemplate'] = 'Voeg een nieuw tag-sjabloon toe.';
$string['address'] = 'Adres';
$string['addteachers'] = 'Voeg docenten toe.';
$string['addtocalendar'] = 'Voeg toe aan kalender.';
$string['addtogroup'] = 'Meld gebruikers automatisch aan in een groep.';
$string['addtogroup_help'] = 'Meld gebruikers automatisch aan in een groep - er wordt automatisch een groep aangemaakt met de naam "Boeking naam - optie naam"';
$string['advancedoptions'] = 'Geavanceerde opties';
$string['agreetobookingpolicy'] = 'Ik ga akkoord met de volgende boekingsvoorwaarden.';
$string['allbookingoptions'] = 'Download gebruikers voor alle boekingsoptie.';
$string['allchangessave'] = 'Alle veranderingen zijn bewaard.';
$string['allmailssend'] = 'Er is een e-mail verzonden naar alle gebruikers!';
$string['allowdelete'] = 'Sta toe dat gebruikers zichzelf uitschrijven van een boekingoptie.';
$string['allowupdate'] = 'Sta toe om boekingsoptie te updaten.';
$string['answer'] = 'Antwoorden';
$string['answered'] = 'Beantwoord';
$string['associatedcourse'] = 'Geassocieerde cursus';
$string['attachedfiles'] = 'Toegevoegde bestanden';
$string['attachical'] = 'Voeg een enkele ical-gebeurtenis toe per boeking';
$string['attachicaldesc'] = 'Als dit is ingesteld wordt er een ical event als bijlage toegevoegd aan een e-mail notificatie. De ical zal alleen de start -en eindtijd bevatten die of in de boeking optie is ingesteld of de starttijd van de eerste sessie en de eindtijd van de laatste sessie.';
$string['attachicalsess'] = 'Voel alle sessies toe als een ical-gebeurtenis';
$string['attachicalsessdesc'] = 'Als dit is ingesteld zal de e-mailnotificatie een ical-gebeurtenis als bijlage toevoegen met alle sessie-data die ingesteld zijn bij een boekingsoptie.';
$string['autoenrol'] = 'Meld gebruikers automatisch aan';
$string['autoenrol_help'] = 'Wanneer geselecteerd worden gebruikers aangemeld in de geassocieerde cursus op het moment dat ze de inschrijving maken. Gebruikers worden van de cursus afgemeld wanneer ze de inschrijving annuleren.';
$string['availability'] = 'Nog beschikbaar';
$string['available'] = 'Beschikbare plaatsen';
$string['backtoresponses'] = '<< Terug naar reacties';
$string['banusernames'] = 'Ban gebruikersnamen';
$string['banusernames_help'] = 'Schrijf in het veld de gebruikersnamen - gescheiden door een komma - die je wilt verhinderen om in te inschrijven. Je kunt gebruikersnamen die eindigen op gmail.com of yahoo.com verhinderen door alleen te schrijven: gmail.com, yahoo.com.';
$string['banusernameswarning'] = 'Je gebruikersnaam staat op een ban-lijst, je kunt geen boeking maken.';
$string['booked'] = 'Ingeschreven';
$string['bookedpast'] = 'Ingeschreven (cursus beeïndigd)';
$string['bookedtext'] = 'Inschrijvingsbevestiging';
$string['bookedtext_help'] = 'Laat het veld leeg om de standaard tekst te gebruiken. Je kunt een van de volgende plaatshouders gebruiken in de tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is number of teacher ex. {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - Insert QR code with user id</li>
<li>{qr_username} - Insert QR code with user username</li>
<li>{times} - Session times</li>
</ul>';
$string['bookedusers'] = 'Ingeschreven gebruikers';
$string['booking'] = 'Inschrijving';
$string['booking:addinstance'] = 'Voeg een nieuwe inschrijving toe';
$string['booking:choose'] = 'Inschrijven';
$string['booking:communicate'] = 'Kan communiceren';
$string['booking:deleteresponses'] = 'Verwijder reacties';
$string['booking:downloadresponses'] = 'Download reacties';
$string['booking:rate'] = 'Beoordeel gekozen inschrijfopties';
$string['booking:readallinstitutionusers'] = 'Toon alle gebruikers';
$string['booking:readresponses'] = 'Lees reacties';
$string['booking:sendpollurl'] = 'Stuur enquête-url';
$string['booking:sendpollurltoteachers'] = 'Stuur enquête-url naar docenten';
$string['booking:subscribeusers'] = 'Schrijf andere gebruikers in';
$string['booking:updatebooking'] = 'Beheer inschrijfopties';
$string['booking:viewallratings'] = 'Bekijk alle ruwe beoordelingen, gegeven door individuelen';
$string['booking:viewanyrating'] = 'Bekijk de totale beoordeling die iemand heeft ontvangen';
$string['booking:viewrating'] = 'Bekijk het totaal van de beoordeling die je gekregen hebt';
$string['bookingattachment'] = 'Bijlage';
$string['bookingcategory'] = 'Categorie';
$string['bookingclose'] = 'Tot';
$string['bookingdeleted'] = 'Je inschrijving is geannuleerd';
$string['bookingduration'] = 'Duur';
$string['bookingfull'] = 'Er zijn geen beschikbare plaatsen';
$string['bookingfulldidntregister'] = 'Optie is vol, ik heb geen gebruikers overgezet!';
$string['bookingmanagererror'] = 'De ingegeven gebruikersnaam is niet juist. De gebruiker bestaat niet of er is meer dan een gebruiker met deze gebruikersnaam (bijvoorbeeld: je hebt mnet en lokale authenticatie aanstaan)';
$string['bookingmeanwhilefull'] = 'Intussen heeft iemand anders de laatste plaats genomen';
$string['bookingname'] = 'Boekingsnaam';
$string['bookingopen'] = 'Open';
$string['bookingoptionsmenu'] = 'Inschrijf opties';
$string['bookingorganizatorname'] = 'Naam organisator';
$string['bookingpoints'] = 'Cursuspunten';
$string['bookingpolicy'] = 'Inschrijfvoorwaarden';
$string['bookingpollurl'] = 'Enquête url';
$string['bookingpollurlteachers'] = 'Docenten enquête url';
$string['bookingsaved'] = 'Je inschrijving is succesvol bewaard. Je kunt nu verder gaan met het inschrijven op andere cursussen.';
$string['bookingtags'] = 'Tags';
$string['bookingtext'] = 'Boekingstekst';
$string['booknow'] = 'Inschrijven';
$string['bookotherusers'] = 'Inschrijven andere gebruikers';
$string['booktootherbooking'] = 'Schrijf gebruikers in op een andere inschrijfoptie';
$string['btnbooknowname'] = 'Naam van knop "Inschrijven"';
$string['btncacname'] = 'Naam van knop "Bevestig activiteit voltooiing"';
$string['btncancelname'] = 'Naam van knop "Annuleer inschrijving"';
$string['cancancelbook'] = 'Sta toe dat gebruikers zelf mogen annuleren of inschrijven wanneer de inschrijfoptie openstaat?';
$string['cancel'] = 'Annuleren';
$string['cancelbooking'] = 'Annuleer inschrijving';
$string['cannotremovesubscriber'] = 'Je moet de activiteitsvoltooing verwijderen voor je de boeking kunt annuleren. De boeking is niet geannuleerd!';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['categoryname'] = 'Categorienaam';
$string['cfgsignin'] = 'Instellingen presentielijst';
$string['cfgsignin_desc'] = 'Presentielijst instellen';
$string['choosecourse'] = 'Kies een cursus';
$string['closed'] = 'Inschrijfoptie gesloten';
$string['completed'] = 'Voltooid';
$string['conectedbooking'] = 'Gerelateerde boeking';
$string['conectedbooking_help'] = 'De boeking optie accepteert het overschrijven van geboekte gebruikers. U kunt aangeven van welke optie en hoeveel gebruikers je wilt accepteren.';
$string['confirmactivitycompletion'] = 'Bevestig de activiteitsvoltooiing';
$string['confirmationmessage'] = 'Je boeking is geregistreerd.


Boekingsstatus: {$a->status}
Deelnemer: {$a->participant}
Cursus: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Klik op de volgende link om al je geboekte cursussen te bekijken: {$a->bookinglink}
Klik op de link om naar de cursus te gaan: {$a->courselink}';
$string['confirmationmessagesettings'] = 'Bevestiging e-mailinstellingen';
$string['confirmationmessagewaitinglist'] = 'Hallo {$a->participant},

Je boeking is geregistreerd.


Boekingsstatus: {$a->status}
Deelnemer: {$a->participant}
Cursus: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Klik op de volgende link om al je geboekte cursussen te bekijken: {$a->bookinglink}';
$string['confirmationsubject'] = 'Boekingsbevestiging voor {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nieuwe boeking voor {$a->title} door {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Boekingsstatus voor {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Boekingsstatus voor {$a->title}';
$string['confirmbookingoffollowing'] = 'Bevestig alsjeblieft de boeking voor de volgende cursus.';
$string['confirmdeletebookingoption'] = 'Weet je zeker dat je deze boekingsoptie wilt verwijderen?';
$string['copyonlythisbookingurl'] = 'Kopieer deze boekingsurl';
$string['copypollurl'] = 'Kopieer enquête url';
$string['copytoclipboard'] = 'Kopieer naar klembord: CTRL+C, Enter';
$string['coursedate'] = 'Datum';
$string['courseendtime'] = 'Eindtijd van de cursus';
$string['coursestarttime'] = 'Starttijd van de cursus';
$string['createdby'] = 'Boekingsmodule ontwikkeld door edulabs.org';
$string['csvfile'] = 'CSV-bestand';
$string['csvfile_help'] = 'CSV-bestand moet bestaan uit één kolom genaamd Institution.';
$string['customfield'] = 'Andere velden die ingesteld moeten worden in de boekingsoptie. Deze velden worden getoond in het boekingsoptieoverzicht.';
$string['customfieldconfigure'] = 'Andere boekingsoptievelden';
$string['customfielddef'] = 'Ander boekingsoptieveld';
$string['customfielddesc'] = 'Nadat je een aangepast veld hebt toegevoegd. Kun je in de boekingsoptie de waarde van het veld invullen. De ingevulde waarde wordt getoond in de beschrijving van de boekingsoptie.';
$string['customfieldtype'] = 'Veldtype';
$string['customlabels'] = 'Aangepast labels';
$string['dateerror'] = 'Verkeerde datum in lijn {$a}:';
$string['datenotset'] = 'Datum is niet ingesteld';
$string['dateparseformat'] = 'Datumopmaak';
$string['dateparseformat_help'] = 'Gebruik alsjeblieft de datumopmaak zoals gespecificeerd in het CSV bestand. Raadpleeg eventueel <a href="http://php.net/manual/en/function.date.php">voor de mogelijkheden</a> .';
$string['days'] = '{$a} dagen';
$string['daystonotify'] = 'Het aantal dagen voor de start van de  gebeurtenis dat je deelnemers op de hoogte wilt stellen.';
$string['daystonotify2'] = 'Stel deelnemers op de hoogte met een tweede notificatie voor de aanvang van de gebeurtenis.';
$string['daystonotify_help'] = 'Deze functionaliteit werkt alleen als de start en einddatum van een boekingsoptie is ingesteld. Vul 0 in om de functionaliteit uit te zetten.';
$string['defaultbookingoption'] = 'Standaard boekingsopties';
$string['defaultdateformat'] = 'j.n.Y H:i:s';
$string['delcustfield'] = 'Verwijder dit veld en alle bijbehorende veldinstellingen in de boekingsopties';
$string['delete'] = 'Verwijder';
$string['deletebooking'] = 'Weet je zeker dat je wilt uitschrijven voor de volgende cursus? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Verwijder deze boekingsoptie';
$string['deletecategory'] = 'Verwijder';
$string['deletedbookingmessage'] = 'Boeking voor volgende cursus verwijderd: {$a->title}

Gebruiker: {$a->participant}
Titel: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Cursus: {$a->courselink}
Boeking link: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Verwijderde inschrijving: {$a->title} door {$a->participant}';
$string['deletedbookingusermessage'] = 'Beste {$a->participant},

Je boeking voor {$a->title} ({$a->startdate} {$a->starttime}) is geannuleerd.';
$string['deletedbookingusersubject'] = 'Inschrijving voor {$a->title} geannuleerd.';
$string['deletedrule'] = 'Regel verwijderd.';
$string['deletedtext'] = 'Bericht geannuleerde boeking';
$string['deleterule'] = 'Verwijder';
$string['deletesubcategory'] = 'Verwijder alsjeblieft eerst alle subcategorieën in deze categorie!';
$string['deleteuserfrombooking'] = 'Weet je zeker dat je deze gebruikers wilt verwijderen van de boeking?';
$string['delnotification'] = 'Je hebt {$a->del} van de {$a->all} gebruikers verwijderd. Gebruikers die een voltooide activiteit hadden, kunnen niet verwijderd worden!';
$string['disablebookingusers'] = 'Boeking van gebruikers uitschakelen - Verberg de knop Inschrijven.';
$string['donotselectcourse'] = 'Geen cursus geselecteerd';
$string['download'] = 'Downloaden';
$string['downloadallresponses'] = 'Download alle reacties van alle boekingsopties.';
$string['downloadusersforthisoptionods'] = 'Download gebruikers als .ods';
$string['downloadusersforthisoptionxls'] = 'Download gebruikers als .xls';
$string['duplicatebooking'] = 'Dupliceer deze boekingsoptie';
$string['editcategory'] = 'Bewerk';
$string['editinstitutions'] = 'Bewerk organisaties';
$string['editotherbooking'] = 'Andere boekingsregels';
$string['editrule'] = 'Bewerk';
$string['edittag'] = 'Bewerk';
$string['editteachers'] = 'Bewerk';
$string['enablecompletion'] = 'Zet aan dat je handmatig de activiteitsvoltooiing kan doen bij de reacties in de boekingsoptie.';
$string['enablecompletiongroup'] = 'Handmatig activiteit voltooien';
$string['endtimenotset'] = 'Einddatum is niet ingesteld';
$string['entervalidurl'] = 'Vul alstublieft een geldige URL in!';
$string['error:failedtosendconfirmation'] = 'De onderstaande gebruiker heeft geen bevestigingsmail ontvangen:

Inschrijf status: {$a->status}
Deelnemer:   {$a->participant}
Cursus:   {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Gekoppelde cursus: {$a->courselink}';
$string['errorpagination'] = 'Vul alstublieft een nummer in dat groter is dan 0';
$string['eventbooking_cancelled'] = 'Inschrijving geannuleerd';
$string['eventbookingoption_booked'] = 'Inschrijfoptie geboekt';
$string['eventduration'] = 'Gebeurtenisduur';
$string['eventpoints'] = 'Punten';
$string['eventreport_viewed'] = 'Rapport bekeken';
$string['eventtype'] = 'Gebeurtenistype';
$string['eventuserprofilefields_updated'] = 'Gebruikersprofiel geüpdatet';
$string['excelfile'] = 'CSV bestand met activiteitsvoltooiing';
$string['existingsubscribers'] = 'Bestaande inschrijvers';
$string['expired'] = 'Sorry, deze activiteit is op {$a} gesloten en niet langer beschikbaar';
$string['fillinatleastoneoption'] = 'Je moet minimaal 2 mogelijke antwoorden ingeven.';
$string['forcourse'] = 'voor cursus';
$string['full'] = 'Vol';
$string['fullname'] = 'Volledige naam';
$string['generaterecnum'] = 'Genereer nummers';
$string['generaterecnumareyousure'] = 'Dit zal nieuwe nummers genereren en de oude permanent verwijderen!';
$string['generaterecnumnotification'] = 'Er zijn nieuwe nummers gegenereerd.';
$string['goenrol'] = 'Ga naar registratie';
$string['gotobooking'] = '<< Boekingen';
$string['gotop'] = 'Ga naar boven';
$string['groupexists'] = 'De groep bestaat al in de gekozen cursus, kies alstublieft een andere naam voor de boekingsoptie';
$string['groupname'] = 'Groepnaam';
$string['havetologin'] = 'Je moet inloggen voordat je jouw boeking kunt indienen';
$string['hours'] = '{$a} uren';
$string['howmanyusers'] = 'Hoeveel gebruikers mag je boeken?';
$string['icalcancel'] = 'Indien een gebeurtenis geannuleerd wordt voeg een ical-bijlage toe als geannuleerde gebeurtenis';
$string['icalcanceldesc'] = 'Wanneer een gebruiker een inschrijving annuleert of verwijderd wordt van de ingeschreven gebruikerslijst, voeg dan een ical bijlage toe als een geannuleerde gebeurtenis.';
$string['importcsvbookingoption'] = 'Importeer CSV met boekingsopties';
$string['importcsvtitle'] = 'Importeer CSV';
$string['importexcelbutton'] = 'Importeer activiteitsvoltooiing';
$string['importexceltitle'] = 'Importeer activiteitsvoltooiing';
$string['importfinished'] = 'Het importeren is voltooid!';
$string['infonobookingoption'] = 'Gebruik het blok {$a} om uw eerste boekingsoptie toe te voegen';
$string['institution'] = 'Organisatie';
$string['institutionname'] = 'Organisatienaam';
$string['institutions'] = 'Organisaties';
$string['lblacceptingfrom'] = 'Naam label "Aanvaarden van"';
$string['lblbooking'] = 'Naam label "Inschrijving"';
$string['lblbooktootherbooking'] = 'Naam op knop "Schrijf gebruikers in op andere boekingsoptie"';
$string['lblinstitution'] = 'Naam label "Organisatie"';
$string['lbllocation'] = 'Naam label "Locatie"';
$string['lblname'] = 'Naam label "Naam"';
$string['lblnumofusers'] = 'Naam label "Aantal gebruikers"';
$string['lblsputtname'] = 'Naam label "Stuur een enquête-url naar leraren"';
$string['lblsurname'] = 'Naam label "Achternaam"';
$string['lblteachname'] = 'Naam label "Leraren"';
$string['leftandrightdate'] = '{$a->leftdate} tot {$a->righttdate}';
$string['limit'] = 'Beperk';
$string['limitanswers'] = 'Beperk het aantal deelnemers';
$string['limitanswers_help'] = 'Als je deze optie wijzigt en je mensen hebt geboekt, kunt je ze zonder kennisgeving verwijderen!';
$string['location'] = 'Locatie';
$string['mailconfirmationsent'] = 'Je ontvangt zo snel mogelijk een bevestigingsmail .';
$string['managebooking'] = 'Beheer';
$string['maxoverbooking'] = 'Maximaal aantal plaatsen op de wachtlijst';
$string['maxparticipantsnumber'] = 'Maximaal aantal gebruikers';
$string['maxperuser'] = 'Maximaal aantal huidige boekingen per gebruiker';
$string['maxperuser_help'] = 'Het maximale aantal boekingen dat een individuele gebruiker in deze activiteit tegelijk kan maken. Wanneer een boeking eindtijd is bereikt, wordt deze niet meer meegeteld.';
$string['maxperuserwarning'] = 'U heeft momenteel {$a->count}/{ a-> limit} maximale boekingen';
$string['messagesend'] = 'Je bericht is verzonden';
$string['messagesubject'] = 'Onderwerp';
$string['messagetext'] = 'Bericht';
$string['minutes'] = '{$a} minuten';
$string['modulename'] = 'Boeking';
$string['modulenameplural'] = 'Boekingen';
$string['mustchooseone'] = 'Je moet een optie kiezen voordat je kunt bewaren. Er is niets bewaard.';
$string['mustfilloutuserinfobeforebooking'] = 'Vul alsjeblieft de persoonlijke boekingsinformatie in, voordat je verder gaat met het boekingsformulier.';
$string['myoptions'] = 'Mijn opties ({$a})';
$string['no'] = 'Nee';
$string['nobookingselected'] = 'Geen boekingsoptie geselecteerd';
$string['nocourse'] = 'Geen cursus geselecteerd voor deze boekingsoptie';
$string['nodateset'] = 'Cursusdatum is niet ingesteld';
$string['noguestchoose'] = 'Sorry, gasten zijn niet toegestaan om een boeking te doen.';
$string['noresultsviewable'] = 'De resultaten kunnen op dit moment niet getoond worden.';
$string['norighttobook'] = 'Het is niet mogelijk om in je huidige rol een boeking te maken. Neem alsjeblieft contact op met de site-beheerder om je de juiste rechten te geven.';
$string['nosubscribers'] = 'Er zijn geen leraren toegevoegd!';
$string['notbooked'] = 'Nog niet geboekt.';
$string['notconectedbooking'] = 'Niet gekoppeld';
$string['noteacherfound'] = 'Geen leraren gevonden in de lijn {$a}:';
$string['notificationsubject'] = 'Toekomstige cursus....';
$string['notificationtext'] = 'Notificatie tekst dat getoond wordt bij activiteitsvoltooiing.';
$string['notificationtext_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is het leraarsnummer, bijvoorbeeld {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - QR code met gebruikers-ID invoegen</li>
<li>{qr_username} - QR code met gebruikersnaam invoegen</li>
<li>{times} - Sessietijd</li>
</ul>';
$string['notificationtextmessage'] = 'De cursus gaat van start:

Cursus:   {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}';
$string['notificationtextsubject'] = 'Informatie over de cursusstart!';
$string['notifyemail'] = 'Notificatie voor start';
$string['notifyemail_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is het leraarsnummer, bijvoorbeeld {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - QR code met gebruikers-ID invoegen</li>
<li>{qr_username} - QR code met gebruikersnaam invoegen</li>
<li>{times} - Sessietijd</li>
</ul>';
$string['notifyemaildefaultmessage'] = 'Je inschrijving is geregistreerd

Inschrijf status: {$a->status}
Deelnemer:   {$a->participant}
Cursus:   {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Klik op de link om alle cursussen te bekijken waar je voor ingeschreven bent: {$a->bookinglink}
De gekoppelde cursus is hier te vinden: {$a->courselink}';
$string['notopenyet'] = 'Sorry, deze activiteit is niet beschikbaar tot {$a}';
$string['nouserfound'] = 'Geen gebruiker gevonden:';
$string['nousers'] = 'Geen gebruikers!';
$string['numgenerator'] = 'Zet record nummering aan?';
$string['numrec'] = 'Record nummer';
$string['onlythisbookingurl'] = 'Link naar deze boekings-URL';
$string['onwaitinglist'] = 'Je staat op de wachtlijst';
$string['optiondates'] = 'Meerdaagse sessie';
$string['optiondatessucesfullydelete'] = 'Sessietijd was verwijderd.';
$string['optiondatessucesfullysaved'] = 'Sessietijd is bewaard.';
$string['optiondatestime'] = 'Sessietijd';
$string['optionid'] = 'Optie-ID';
$string['optionmenu'] = 'Deze boekingsoptie';
$string['organizatorname'] = 'Naam organisator';
$string['otherbookingaddrule'] = 'Voeg nieuwe regel toe';
$string['otherbookinglimit'] = 'Limiet';
$string['otherbookinglimit_help'] = 'Hoeveel gebruikers je accepteer van de optie. Vul 0 om onbeperkt aantal gebruikers te accepteren.';
$string['otherbookingnumber'] = 'Aantal gebruikers';
$string['otherbookingoptions'] = 'Accepteren van';
$string['otherbookingsucesfullysaved'] = 'Regel bewaard!';
$string['paginationnum'] = 'Aantal records per pagina';
$string['pdfdate'] = 'Boekingsdatum/data:';
$string['pdflandscape'] = 'Liggend';
$string['pdflocation'] = 'Locatie:';
$string['pdfportrait'] = 'Staand';
$string['pdfroom'] = 'Ruimte';
$string['pdfsignature'] = 'Handtekening';
$string['pdfstudentname'] = 'Naam leerling';
$string['pdftodaydate'] = 'Datum:';
$string['placesavailable'] = 'Plaatsen beschikbaar:{$a->available} van {$a->maxanswers}';
$string['pluginadministration'] = 'Boekingsadministratie';
$string['pluginname'] = 'Boeking';
$string['pollstrftimedate'] = '%Y-%m-%d';
$string['pollurl'] = 'Enquête-URL';
$string['pollurlteachers'] = 'URL lerarenenquête';
$string['pollurlteacherstext'] = 'Bericht om de enquête url te versturen naar de leraars';
$string['pollurlteacherstext_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is het leraarsnummer, bijvoorbeeld {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - QR code met gebruikers-ID invoegen</li>
<li>{qr_username} - QR code met gebruikersnaam invoegen</li>
<li>{times} - Sessietijd</li>
</ul>';
$string['pollurlteacherstextmessage'] = 'Neem de enquête alsjeblieft

Enquête url {pollurlteachers}';
$string['pollurlteacherstextsubject'] = 'Neem de enquête alsjeblieft';
$string['pollurltext'] = 'Bericht voor om de enquête url te versturen naar geboekte gebruikers.';
$string['pollurltext_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is number of teacher ex. {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - Insert QR code with user id</li>
<li>{qr_username} - Insert QR code with user username</li>
<li>{times} - Session times</li>
</ul>';
$string['pollurltextmessage'] = 'Vul alsjeblieft de enquête in

Enquête-url {pollurl}';
$string['pollurltextsubject'] = 'Vul alsjeblieft de enquête in';
$string['potentialsubscribers'] = 'Mogelijke inschrijvers';
$string['question'] = 'Vraag';
$string['ratingsuccess'] = 'De beoordelingen zijn succesvol bijgewerkt';
$string['removeafterminutes'] = 'Verwijder activiteitsvoltooing na N minuten';
$string['removeresponses'] = 'Verwijder alle reacties';
$string['reset'] = 'Terugzetten';
$string['responses'] = 'Reacties';
$string['responsesto'] = 'Reacties tot {$a}';
$string['rootcategory'] = 'Root';
$string['savenewoptiondates'] = 'Bewaar';
$string['savenewtagtemplate'] = 'Bewaar';
$string['searchdate'] = 'Datum';
$string['searchfinished'] = 'Cursus voltooid';
$string['searchname'] = 'Voornaam';
$string['searchsurname'] = 'Achternaam';
$string['searchtag'] = 'Zoek tags';
$string['searchwaitinglist'] = 'Op wachtlijst';
$string['select'] = 'Selectie';
$string['selectatleastoneuser'] = 'Selecteer alsjeblieft minstens 1 gebruiker!';
$string['selectcategory'] = 'Selecteer categorie';
$string['selectoptionid'] = 'Selecteer alsjeblieft een optie!';
$string['selectoptioninotherbooking'] = 'Optie';
$string['sendconfirmmail'] = 'Stuur een bevestigingsmail';
$string['sendconfirmmailtobookingmanger'] = 'Stuur een bevestigingsmail naar de boekingsmanager';
$string['sendcustommessage'] = 'Stuur een privé-bericht';
$string['sendmailtobooker'] = 'Inschrijven andere gebruikers: Stuur een mail naar de boekingsmanager in plaats van de geboekte gebruiker.';
$string['sendmailtobooker_help'] = 'Activeer deze optie als je wilt dat de bevestigingen naar de boekingsmanagers gestuurd worden in plaats van de ingeschreven gebruiker. Dit is alleen relevant voor boekingen die gedaan worden op de pagina "Inschrijven andere gebruikers".';
$string['sendpollurltoteachers'] = 'Stuur enquête-URL';
$string['sendreminderemail'] = 'Stuur een herinneringsmail';
$string['sendreminderemailsuccess'] = 'Notificatie e-mail is verstuurd!';
$string['showactive'] = 'Actieve boekingen';
$string['showallbookings'] = 'Alle boekingen';
$string['showcustomfields'] = 'Andere boekingsoptievelden';
$string['showcustomfields_desc'] = 'Selecteer de andere boekingsoptievelden die getoond moeten worden op de presentielijst.';
$string['showhelpfullnavigationlinks'] = 'Toon navigatie links.';
$string['showhelpfullnavigationlinks_helt'] = 'Toon links voor "Ga naar registratie" en "Ga naar boven"';
$string['showinapi'] = 'Toon in API?';
$string['showmybookings'] = 'Mijn boekingen ({$a})';
$string['showonlymyinstitutions'] = 'Mijn organisatie';
$string['sign_in_sheet_download'] = 'Download presentielijst';
$string['signincustfields'] = 'Andere profielvelden';
$string['signincustfields_desc'] = 'Selecteer de andere profielvelden die getoond moeten worden op de presentielijst.';
$string['signinextracols'] = 'Toegevoegde kolom';
$string['signinextracols_desc'] = 'Je kan wel tot 3 extra kolommen toevoegen aan de presentielijst. Vul de kolomtitel in of laat het leeg voor géén extra kolom.';
$string['signinextracols_heading'] = 'Extra kolommen op de presentielijst';
$string['signinlogo'] = 'Logo tonen op de presentielijst';
$string['spaceleft'] = 'ruimte mogelijk';
$string['spacesleft'] = 'ruimtes mogelijk';
$string['startendtimeknown'] = 'Begin -en eindtijd van de cursus zijn bekend';
$string['starttimenotset'] = 'Begintijd is niet ingesteld';
$string['statuschangebookedmessage'] = 'Beste {$a->participant},

Je inschrijfstatus is veranderd. Je bent nu geregistreerd in {$a->title}.

Inschrijf status: {$a->status}
Deelnemer:   {$a->participant}
Cursus:   {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Klik op de link om alle cursussen te bekijken waar je voor ingeschreven bent: {$a->bookinglink}
De gekoppelde cursus is hier te vinden: {$a->courselink}';
$string['statuschangebookedsubject'] = 'Inschrijfstatus veranderd voor {$a->title}';
$string['statuschangetext'] = 'Bericht wijziging status';
$string['statuschangetext_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is number of teacher ex. {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - Insert QR code with user id</li>
<li>{qr_username} - Insert QR code with user username</li>
<li>{times} - Session times</li>
</ul>';
$string['submitandaddnew'] = 'Bewaar en voeg nieuwe toe';
$string['subscribersto'] = 'Leraren voor \'{$a}\'';
$string['subscribetocourse'] = 'Meld gebruikers aan in de cursus';
$string['subscribeuser'] = 'Weet je zeker dat je gebruikers wilt aanmelden in de volgende cursus?';
$string['sucesfulldeleted'] = 'Categorie is verwijderd!';
$string['sucesfulldeletedinstitution'] = 'Organisatie is verwijderd';
$string['tagsucesfullysaved'] = 'De tag is bewaard.';
$string['tagtag'] = 'Tag';
$string['tagtemplates'] = 'Tag-sjablonen';
$string['tagtext'] = 'Tekst';
$string['taken'] = 'Bezet';
$string['teachers'] = 'Leraren:';
$string['textfield'] = 'Enkele lijn tekstinvoer';
$string['timecloseoption'] = 'Beperk de beschikbaarheid van deze boekingsoptie tot een bepaalde datum.';
$string['timecreated'] = 'Aanmaakt op tijdstip';
$string['timerestrict'] = 'Beperk de beantwoording van deze periode: gebruik deze functionaliteit niet! Deze zal verwijderd worden. Gebruik alstublieft de instellingen "Beperk toegang" om de boekingssactiviteit voor een bepaalde periode beschikbaar te stellen.';
$string['to'] = 'tot';
$string['toomuchusersbooked'] = 'Het maximaal aantal gebruikers dat je kunt inschrijven is: {$a}.';
$string['topic'] = 'Onderwerp';
$string['unlimited'] = 'Er is geen beperking op het maximaal aantal beschikbare plaatsen.';
$string['updatebooking'] = 'Bewerk deze boekingsoptie';
$string['usedinbooking'] = 'Je kunt deze categorie niet verwijderen, omdat het gebruikt wordt in een boeking!';
$string['userdownload'] = 'Download gebruikers';
$string['userid'] = 'Gebruikers-ID';
$string['userleave'] = 'De gebruiker heeft zelf zijn/haar boeking geannuleerd';
$string['userleave_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is het leraarsnummer, bijvoorbeeld {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - QR code met gebruikers-ID invoegen</li>
<li>{qr_username} - QR code met gebruikersnaam invoegen</li>
<li>{times} - Sessietijd</li>
</ul>';
$string['userleavebookedmessage'] = 'Beste {$a->participant},

Je bent uitgeschreven voor {$a->title}.';
$string['userleavebookedsubject'] = 'Je hebt jezelf succesvol uitgeschreven van {$a->title}';
$string['usernameofbookingmanager'] = 'Gebruikersnaam van de boekingsmanager';
$string['usernameofbookingmanager_help'] = 'Vul hier de gebruikersnaam in van de gebruiker die in het veld "van" getoond moet worden van de bevestigingsmail. Wanneer de "Stuur bevestigings e-mail naar de boekingsmanager" is ingeschakeld, is dit de gebruiker die een kopie ontvangt van de bevestigingsmails.';
$string['userrssucesfullenroled'] = 'Alle gebruikers zijn aangemeld!';
$string['users'] = '<< Beheer reacties';
$string['usersonlist'] = 'Gebruikers op de lijst';
$string['userssucesfullybooked'] = 'Alle gebruikers zijn geboekt op de andere boekingsoptie';
$string['viewallresponses'] = 'Beheer {$a} reacties';
$string['waitinglist'] = 'Wachtlijst';
$string['waitinglisttaken'] = 'Op de wachtlijst';
$string['waitinglistusers'] = 'Gebruikers op de wachtlijst';
$string['waitingplacesavailable'] = 'Beschikbare wachtlijst plaatsen:{$a->overbookingavailable} van {$a->maxoverbooking}';
$string['waitingtext'] = 'Wachtlijstbevestiging';
$string['waitingtext_help'] = 'Laat deze leeg om de standaard tekst van de site te gebruiken. Je kunt een van de onderstaande plaatshouders gebruiken in je tekst:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N is het leraarsnummer, bijvoorbeeld {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - QR code met gebruikers-ID invoegen</li>
<li>{qr_username} - QR code met gebruikersnaam invoegen</li>
<li>{times} - Sessietijd</li>
</ul>';
$string['waitspaceavailable'] = 'Beschikbare plaatsen op de wachtlijst';
$string['week'] = 'Week';
$string['whichview'] = 'Standaardweergave voor boekingsopties';
$string['withselected'] = 'Met de geselecteerde gebruikers:';
$string['wrongdataallfields'] = 'Vul alsjeblieft alle velden in!';
$string['wrongfile'] = 'Verkeerde bestand!';
$string['yes'] = 'Ja';
$string['yourselection'] = 'Jouw selectie';
